#leftcol .destaqueitem { background:#FFFFFF url(../images/destaquebg.png) no-repeat scroll top left;width:437px;height:127px;margin:0 0 5px 1px; }
#leftcol .destaqueitem a { text-decoration:none;display:inline-block;width:423px;height:115px;margin:3px 0 0 5px;color:#A5ADB4; }
#leftcol .destaqueitem a .destaqueimg { display:inline-block;width:109px;height:80px;margin:16px 0 17px 0;vertical-align:middle;text-align:center; }
#leftcol .destaqueitem a .destaqueimg img { border:0;display:inline-block;vertical-align:middle;background:#999;width:80px;height:80px; }
#leftcol .destaqueitem a .destaquetext { display:inline-block;width:314px;font-size:1em;margin:16px 0 17px 0;height:80px;vertical-align:middle; }
#leftcol .destaqueitem a .destaquetext span { display:inline-block;width:100%;font-size:.75em; }
#leftcol .destaqueitem a .destaquetext .category { color:#97A0A4; }
#leftcol .destaqueitem a .destaquetext .title { color:#9EA7AE;font-size:1.125em; }
#leftcol .destaqueitem a .destaquetext .text { color:#B7BEC3; }
#leftcol .destaqueitem a:focus .destaquetext .title, #leftcol .destaqueitem a:hover .destaquetext .title { color:#FED1A1; }

#destaques { margin:0;padding:0;list-style-type:none;font-size:1.3125em; }
#destaques .destaqueitem { background:#FFFFFF url(../images/destaquebg.png) no-repeat scroll top left;width:437px;height:127px;margin:0 0 5px 1px; }
#destaques .destaqueitem .block { width:423px;height:115px;margin:3px 0 0 5px;color:#A5ADB4; }
#destaques .destaqueitem .block .destaqueimg { display:inline-block;width:109px;height:80px;margin:16px 0 17px 0;vertical-align:middle;text-align:center; }
#destaques .destaqueitem .block .destaqueimg img { border:0;display:inline-block;vertical-align:middle;background:#999;width:80px;height:80px; }
#destaques .destaqueitem .block .destaquetext { display:inline-block;width:314px;font-size:1em;margin:16px 0 17px 0;height:80px;vertical-align:middle; }
#destaques .destaqueitem .block .destaquetext span { display:inline-block;width:100%;font-size:.75em; }
#destaques .destaqueitem .block .destaquetext .category { color:#97A0A4; }
#destaques .destaqueitem .block .destaquetext .title { color:#9EA7AE;font-size:1.25em; }
#destaques .destaqueitem .block .destaquetext .text { color:#B7BEC3; }
#destaques .destaqueitem .block:hover { cursor:move; }
#destaques .destaqueitem .block:hover .destaquetext .title { color:#FED1A1; }
